package com.steerinfo.ems.ifmesemsproductorder.mapper;

import java.util.HashMap;
import java.util.List;
import java.util.Set;

import com.steerinfo.ems.ifmesemsproductorder.model.IfMesEmsProductorder;
import com.steerinfo.framework.mapper.IBaseMapper;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface IfMesEmsProductorderMapper extends IBaseMapper<IfMesEmsProductorder, String> {
    int insert(IfMesEmsProductorder model);
    int updateStatus(HashMap<String, Object> model);
    List<IfMesEmsProductorder> selectNewMaterial(HashMap<String, Object> model);
}